.releases p {
    opacity: 70%;
    margin-top: -8px;
}

#blues {
    width: 58em;
}

#classical-music {
    width: 47em
}

#dance {
    width: 40.6em;
}

#experimental {
    width: 42.6em;
}

#hip-hop {
    width: 49em;
}

.genre-desciption {
    margin-top: 12px;
}

.read-more {
    position: absolute;
    bottom: 0;
    display: flex;
    align-items: center;
    gap: 12px;
    margin-top: 10px;
    margin-bottom: 18px;
    font-size: 1.2em;
    color: #212A37;
    font-weight: 400;
}

/*.read-more:hover {
    text-decoration: underline;
    color: #4655FF;
}*/

.overlay svg {
    display: none !important;
}

.overlay svg :hover{
    display: block !important;
}

.btn {
    color: #4655FF;
    border: 1.5px solid #4655FF;
    border-radius: 20px;
    font-style: normal;
    font-weight: 400;
}

.btn:hover {
    border: 1.5px solid #4655FF;
    background-color: #4655FF;
    color: #EEEEEE;
    transition: 0.1s;
}

/*.read-more::after {
    content: '→';
    position: absolute;
    right: 0;
    opacity: 0;
    transition: opacity 0.3s ease, right 0.3s ease;
}*/

/*.read-more:hover {
    padding-right: 30px;
}*/

/*.read-more:hover::after {
    opacity: 1;
    right: 5px;
}*/

/*Mobile Responsive*/

@media (max-width: 450px ) {

    .card-body {
        display: flex;
    }

    .read-more {
        position: relative;
        margin-left: auto;
        margin-top: 10px;
        margin-bottom: 0;
    }

}

/*Tablet Responsive*/

@media (max-width: 1023px ) {

    .read-more {
        position: relative;
        margin-left: auto;
        margin-top: 10px;
        margin-bottom: 0;
    }

    .read-more a {
        position: relative;
        margin-top: 12px;
        margin-bottom: 0px;
    }

}